lh-MASS {MASS} | R Documentation

## Luteinizing Hormone in Blood Samples

### Description

A regular time series giving the luteinizing hormone in blood samples at 10mins intervals from a human female, 48 samples.

### Usage

    data(lh)

### Source

P.J. Diggle (1990) Time Series: A Biostatistical Introduction. Oxford, table A.1, series 3

### References

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

[Package Contents]